.awards li {
    padding-left: 10px;
    position: relative;
    margin-bottom: 8px;
}
.awards li:last-child {
    margin-bottom: 0;
}
.awards li:before {
    content: '・';
    position: absolute;
    left: 0;
    top: 0;
}
.card {
    padding: 15px;
    background: url(../../imgs/bg.png);
    border: none;
    border-radius: 0;
}
.anchor-link {
    color: #484848;
    text-decoration: underline;
}
.awards .anchor-link:before {
    display: none;
}

@media (min-width: 768px) {
    .anchor-link:hover{
        color: #e00;
    }
}
